<p>admin-container works!</p>

<app-admin-header></app-admin-header>

<br />
Start point
<br />
<a class="MyClass" [routerLink]="['/MyFirstRoute']">Load my First Route</a>
<a [routerLink]="['/MySecondRoute']">Load my First Route</a>
<router-outlet></router-outlet>
<br />
end point
<br />

<app-admin-footer></app-admin-footer>
